

<!-- ------------------- Картинка справа, на всю высоту -------------------- -->
<section class="section section-ti-block section--dark section-ti-block--dark ti--full-image">
    <div class="ti__image--full" style="background-image: url(&quot;img/content/ti-full.png&quot;);"></div>
    <div class="container">
        <div class="ti__inner">
            <div class="ti__content">
                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">Что такое #NEOЛЮДИ?</h2>
                    </div>
                </div>
                <div class="text-block">
                    <div class="text-block">Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я живу в Петербурге, и почти ни одного знакомства не умел завести Но к чему мне знакомства? Мне и без того знаком весь Петербург; вот почему мне и показалось, что меня все покидают, когда весь Петербург поднялся и вдруг</div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- -------------------- Картинка справа, в контейнере -------------------- -->
<section class="section section-ti-block section--white section-ti-block--white">
    <div class="container">
        <div class="ti__inner">
            <div class="ti__content">
                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">История</h2>
                    </div>
                </div>
                <div class="text-block">
                    <div class="text-block">
                        <p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо,</p>
                        <p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я </p>
                    </div>
                </div>
            </div>
            <div class="ti__image"><img src="img/content/ti.jpg" alt=""></div>
        </div>
    </div>
</section>


<!-- -------------------- Картинка слева, на всю высоту -------------------- -->
<section class="section section-ti-block section--dark section-ti-block--dark ti--left-image ti--full-image">
    <div class="ti__image--full" style="background-image: url(&quot;img/content/ti-full.png&quot;);"></div>
    <div class="container">
        <div class="ti__inner">
            <div class="ti__content">
                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">Что такое #NEOЛЮДИ?</h2>
                    </div>
                </div>
                <div class="text-block">
                    <div class="text-block">Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я живу в Петербурге, и почти ни одного знакомства не умел завести Но к чему мне знакомства? Мне и без того знаком весь Петербург; вот почему мне и показалось, что меня все покидают, когда весь Петербург поднялся и вдруг</div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ------------------- Картинка слева, на в контейнере ------------------- -->
<section class="section section-ti-block section--white section-ti-block--white ti--left-image">
    <div class="container">
        <div class="ti__inner">
            <div class="ti__content">
                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">История</h2>
                    </div>
                </div>
                <div class="text-block">
                    <div class="text-block">
                        <p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо,</p>
                        <p>Была чудная ночь, такая ночь, которая разве только и может быть тогда, когда мы молоды, любезный читатель. Небо было такое звездное, такое светлое небо, что взглянув на него, невольно нужно было спросить себя неужели же могут жить под таким небом разные сердитые и капризные люди? Это тоже молодой вопрос, любезный читатель, очень молодой, но пошли его вам господь чаще на душу!.. Говоря о капризных и разных сердитых господах, я не мог не припомнить и своего благонравного поведения во весь этот день. С самого утра меня стала мучить какая-то удивительная тоска. Мне вдруг показалось, что меня, одинокого, все покидают и что все от меня отступаются. Оно, конечно, всякий вправе спросить: кто же эти все? потому что вот уже восемь лет, как я </p>
                    </div>
                </div>
            </div>
            <div class="ti__image"><img src="img/content/ti.jpg" alt=""></div>
        </div>
    </div>
</section>